:root {
  --color-primary: #23b05d;
  --color-primary-extralight: #3f29f3;
  --color-primary-light: #2b15df;
  --color-primary-dark: #0300b7;
  --color-secondary: #0f0928;
  --background-body: #ecf1f5;
  --background-body-extralight: #f7f9fb;
  --font-primary: "Agency Fb";
  --font-secondary: "Segoe UI";
}


html,
body {
  padding: 0;
  margin: 0;
  font-family: "Segoe UI", -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  color: var(--color-secondary);
  background-color: var(--background-body-extralight);
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
}

#__next {
  background: #f8f8f8;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  background-color: transparent;
  cursor: pointer;
  outline: none;
  border: 0;
}

* {
  box-sizing: border-box !important;
  padding: 0;
  margin: 0;
}

p {
  font-size: 1rem;
  font-family: var(--font-secondary);
  font-weight: 500;
  color: var(--color-secondary);
  line-height: 1.5;
}


@media (min-width: 992px) {
  p {
    font-size: 1.2rem;
    line-height: 1.75;
  }
}

@media (prefers-color-scheme: dark) {
  html {
    color-scheme: dark;
  }

  body {
    color: white;
    background: black;
  }
}

.container {
  max-width: 86rem;
  width: calc(100% - 48px);
  margin: 0 auto;
}

.container.columns-2 {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
}

.container.columns-2 .column {
  width: 100%;
}

.container.columns-3 {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
}

.container.columns-3 .column {
  width: 100%;
  padding: 0px;
  gap: 32px;
  padding-bottom: 0;
}

@media screen and (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media screen and (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media screen and (min-width: 830px) {
  .container {
    max-width: 800px;
  }
}

@media (min-width: 992px) {
  .container {
    width: calc(100% - 80px);
  }

  .container.columns-2 {
    display: flex;
    gap: 48px;
    flex-wrap: wrap;
  }

  .container.columns-2 .column {
    width: calc(50% - 24px);
  }

  .container.columns-3 {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
  }

  .container.columns-3 .column {
    width: calc(33.333333% - 16px);
    padding: 40px;
    gap: 32px;
    padding-bottom: 0;
  }
}

@media screen and (min-width: 1172px) {
  .container {
    max-width: 1142px;
  }
}

@media screen and (min-width: 1650px) {
  .container {
    max-width: 1596px;
  }
}

.main-resume {
  margin: 0;
  display: flex;
  flex-direction: column;
  width: 100%;
  overflow: hidden;
}

.main-resume .container {
  width: 100%;
  flex-direction: column;
  display: flex;
}

@media (min-width: 992px) {
  .main-resume {
    margin: 0 0 0 0;
    display: flex;
    flex-direction: row;
  }

  .main-resume .container {
    max-width: 86rem;
    width: calc(100% - 48px);
    margin: 0 auto;
  }
}

.title-resume-template {
  display: flex;
  gap: 0px;
  margin-bottom: 0;
  flex-direction: column;
}

@media (min-width: 992px) {
  .title-resume-template {
    flex-direction: row;
  }
}

.title-resume-template h1 {
  font-size: 2rem;
  font-weight: bold;
  font-family: "Solway";
  color: var(--color-primary);
}

@media (min-width: 992px) {
  .title-resume-template h1 {
    font-size: 2.75rem;
  }
}

.title-resume-template .title-resume-template_column {
  width: 100%;
  padding: 32px;
}

@media (min-width: 992px) {
  .title-resume-template .title-resume-template_column {
    padding: 48px;
  }
}

.title-resume-template .title-resume-template_column:first-child {
  width: 380px;
  background-color: #23232E;
  color: #fff;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain;
  position: relative;
}

.title-resume-template .title-resume-template_column:first-child:before {
  content: "";
  width: 100%;
  height: 380px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(35, 35, 46, 0.9);
}

.title-resume-template .title-resume-template_column:first-child:after {
  content: "";
  width: 100%;
  height: 190px;
  display: block;
  position: absolute;
  top: 190px;
  left: 0;
  background: rgb(35, 35, 46);
  background: linear-gradient(0deg, rgb(35, 35, 46) 0%, rgba(35, 35, 46, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#23232e", endColorstr="#23232e", GradientType=1);
}

.title-resume-template .title-resume-template_column:last-child {
  width: 100%;
}

@media (min-width: 992px) {
  .title-resume-template .title-resume-template_column:last-child {
    width: calc(100% - 380px);
  }
}

.title-resume-template .title-resume-template_column .tags-single .tags {
  flex-wrap: wrap;
}

.title-resume-template .title-resume-template_column .tags-single .tags small {
  font-size: 12px;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.1);
  line-height: 1em;
  padding: 6px 8px;
  border-radius: 4px;
  font-weight: 500;
}

.title-resume-template .title-resume-template_column .tags-single .tags h4 {
  display: block;
  width: 100%;
}

.resume-infos {
  display: flex;
  flex-direction: column;
  gap: 48px;
  color: #23232E;
  margin-top: 2rem;
}

@media (min-width: 992px) {
  .resume-infos {
    gap: 80px;
    margin-top: 4rem;
  }
}

.resume-infos .column {
  width: 100%;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-start;
}

@media (min-width: 992px) {
  .resume-infos .column {
    gap: 48px;
    align-items: flex-start;
    flex-direction: row;
  }
}

.resume-infos .column small {
  color: #23232E;
}

.resume-infos .column p {
  color: #23232E;
  font-weight: 400;
  font-family: "Segoe UI";
}

.resume-infos .column h2 {
  font-weight: bold;
  font-family: "Solway";
  color: #23232E;
  position: relative;
  padding-bottom: 16px;
  margin-bottom: 24px;
  font-size: 1.25rem;
  text-transform: uppercase;
  width: 250px;
}

.resume-infos .column h2:after {
  content: "";
  width: 60px;
  height: 4px;
  background: var(--color-primary);
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}

.resume-infos .column h3 {
  font-weight: bold;
  font-family: "Solway";
  color: #23232E;
  font-size: 1.75rem;
}

.resume-infos .column a {
  background-color: var(--color-primary);
  display: flex;
  padding: 12px 24px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  border-radius: 4px;
  color: #fff;
  font-family: "Solway";
  font-size: 16px;
  font-weight: 700;
  transition: all 0.15s ease-in-out;
  margin-top: 16px;
}

.resume-infos .column a:hover {
  background-color: var(--color-primary-light);
}

.resume-infos .column a:focus {
  background-color: var(--color-primary-dark);
  box-shadow: 0 0 0 4px rgba(23, 1, 203, 0.25);
}

.resume-infos .column .list-infos {
  width: 100%;
  gap: 24px;
  display: flex;
  flex-direction: column;
}

@media (min-width: 992px) {
  .resume-infos .column .list-infos {
    width: calc(100% - 250px);
    gap: 48px;
  }
}

.resume-infos .column .list-infos .item {
  width: 100%;
  border-bottom: 1px dashed rgba(35, 35, 46, 0.2);
  padding-bottom: 48px;
}

.resume-infos .column .list-infos .item section {
  display: flex;
  gap: 12px;
  align-items: flex-start;
  flex-direction: column-reverse;
}

@media (min-width: 992px) {
  .resume-infos .column .list-infos .item section {
    flex-direction: row;
    align-items: center;
  }
}

.resume-infos .column .list-infos .item span {
  background-color: var(--color-primary);
  color: #fff;
  font-weight: 600;
  font-size: 0.85rem;
  line-height: 1em;
  padding: 8px 16px;
  display: table;
  margin-top: 8px;
  border-radius: 4px;
}

.resume-infos .column .list-infos .item:last-child {
  padding-bottom: 0;
  border: 0;
}

.about {
  margin-top: 2.5rem;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.profile-position-target {
  background-color: var(--color-primary);
  padding: 24px;
  font-size: 16px;
  margin-top: 16px;
  border-radius: 4px;
}

.description-jobs {
  width: 100% !important;
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 24px;
}

.social {
  display: flex;
  gap: 8px;
  margin-top: 3rem;
  justify-content: center;
}

.social li {
  display: flex;
  transition: all 0.15s ease-in-out;
}

.social li a {
  padding: 4px;
  display: flex;
}

.social li a svg {
  width: 38px;
  height: 38px;
}

.social li a svg path {
  transition: all 0.15s ease-in-out;
  fill: rgba(255, 255, 255, 0.5);
}

.social li:hover {
  transform: translateY(-5px);
}

.social li:hover a svg path {
  fill: rgba(255, 255, 255, 0.75);
}

.contact-list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.contact-list li {
  display: flex;
  width: 100%;
}

.contact-list li a {
  display: flex;
  width: 100%;
  padding: 16px;
  line-height: 1em;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.1);
  transition: all 0.15s ease-in-out;
}

.contact-list li a:hover {
  background-color: rgba(255, 255, 255, 0.2);
  padding-left: 24px;
}


.tags {
  display: flex;
  flex-direction: row;
  gap: 8px;
  flex-wrap:wrap
}

.hab_tec__h3 {
margin: 1.5rem 0 1.5rem 0; border-bottom: 1px solid #393943; padding-bottom: 1rem;
}

/* Portfolio Pages */
.title-resume-template .title-resume-template_column.portfolio {
  background-color: transparent !important;
  width: 100%;
  display: grid;
  /* flex-wrap: wrap; */
  gap: 12px;
  grid-template-columns: 1fr;
}
.title-resume-template .title-resume-template_column.portfolio:before,
.title-resume-template .title-resume-template_column.portfolio:after {
  display: none;
}

.title-resume-template .title-resume-template_column.portfolio .thumb {
  width: 100%;
  height: 180px;
  background-color: transparent;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
}

.title-resume-template .title-resume-template_column.portfolio .thumb.preview:before {
  content: "";
  display: block;
  width: 100%;
  height: 60%;
  position: absolute;
  background: rgb(0,0,0);
  background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
  z-index: 1;
  bottom: 0;
  left: 0;
  opacity: 0.6;
}
.title-resume-template .title-resume-template_column.portfolio .thumb span {
  position: absolute;
  z-index: 1;
  bottom: 12px;
  background: white;
  font-size: 14px;
  padding: 14px;
  line-height: 1;
  border-radius: 6px;
  width: calc(100% - 48px);
  margin: 0 auto;
  text-align: center;
  border: 1px solid #e0e0e0;
  color: #23232E;
  font-family: "Solway";
}

.title-resume-template .title-resume-template_column.portfolio .thumb:hover span {
  color: var(--color-primary);
}

.title-resume-template .title-resume-template_column.portfolio .thumb img {
  display: block;
  width: 100%;
  height: auto;
  transform: scale(1.005);
}

.title-resume-template .title-resume-template_column.portfolio .thumb.top {
  align-items: flex-start;
}
.title-resume-template .title-resume-template_column.portfolio .thumb.bottom {
  align-items: flex-end;
}

.title-resume-template .title-resume-template_column.portfolio .thumb.size_2 img {
  transform: scale(1.5);
}

.title-resume-template .title-resume-template_column.portfolio .thumb.size_2_2 img {
  transform: scale(1.75);
}

.title-resume-template .title-resume-template_column.portfolio .thumb.size_1_5 img {
  transform: scale(1.25);
}

@media (min-width: 992px) {
  .title-resume-template .title-resume-template_column.portfolio {
    gap: 24px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  .title-resume-template .title-resume-template_column.portfolio .thumb {
    height: 250px;
  }
}

.column-h1 {
  flex-direction: column;
}

.column-h1 h1 { padding: 32px 48px; }